<ion-content class="Background">
    <div class="close-btn" (click)=back()>X</div>
    <ion-row>
      <ion-col col-4>
      </ion-col>
      <ion-col col-4>
        <img class="img" src="./assets/imgs/bitcoincash_logo.png">
      </ion-col>
      <ion-col col-4>
      </ion-col>
    </ion-row>


<ion-row>

    <ion-col col-12 style="color:#fff; font-size: 20px; text-align: center; margin-top:10px;">Your Private Key:</ion-col>

</ion-row>
<ion-row>
    <ion-col col-1>
    </ion-col>
    <ion-col col-10>
        <button ion-button block (click)="printscanner()">Print Page Wallet </button>
    </ion-col>
    <ion-col col-1>
    </ion-col>
</ion-row>
<!-- <div style="color:#fff; font-size: 15px; border: 1px solid #fff; background:none; padding:5px 10px;"><p>{{privatekey}}</p></div> -->
<ion-row>
    <ion-col col-1>
    </ion-col>
    <ion-col col-10>
        <textarea class="textarea" disabled>{{privatekey}}</textarea>
    </ion-col>
    <ion-col col-1>
    </ion-col>
</ion-row>

<ion-row>
    <ion-col col-3></ion-col>
    <ion-col col-6 style="margin-top:8px;">
        <ngx-qrcode [qrc-element-type]="'url'" [qrc-value]="privatekey">
        </ngx-qrcode>
    </ion-col>
    <ion-col col-3></ion-col>
</ion-row>

</ion-content>
<ion-footer>
<ion-row style="padding : 10px 0">
    <ion-col col-1>
    </ion-col>
    <ion-col col-10>
        <button ion-button block (click)="goToWallet()">GO TO WALLET </button>
    </ion-col>
    <ion-col col-1>
    </ion-col>
</ion-row>

<!-- <ion-row style="border-top:1px solid #252933; margin:9px 0 5px 0">
    <ion-col col-4 style="text-align:center">
        <a>
            <img class="btns-img" src="../assets/imgs/wallte.png">
            <div class="token-name">Your Tokens</div>
        </a>

    </ion-col>
    <ion-col col-4 style="text-align:center">
        <a>
            <img class="btns-img-swap" src="../assets/imgs/contacts.png">
            <div class="token-name">Contacts</div>
        </a>
    </ion-col>
    <ion-col col-4 style="text-align:center;">
        <a>
            <img class="btns-img" src="../assets/imgs/settings.png">
            <div class="token-name">Settings</div>
        </a>
    </ion-col>
</ion-row> -->
</ion-footer>